Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: Nick NICHOLAS <[email-masked]>
Date: Fri, 24 Aug 2001 15:55:34 -0700 (PDT)

cu'u la xorxes.

>>Still, how do I say "mine"?

>{memimoi}

Yeah, I noticed this in your _Alice_, and was going to comment, but
didn't. (.i .oi lerci tcika caku) I think this is self-consciously
experimental, and I don't like
it. In the context in Alice you used it (The Duchess took Alice's arm in
hers, I think), Lojban offers a much nicer solution:

zu'i pe mi

Better than {zo'e pe mi}, because it says, not just "something of mine",
but "something of mine --- and yes, you've guessed correctly what."

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing {le'o ko na rivbi fi'inai palci je tolvri danlu}
[email-masked] -- Miguel Cervantes tr. Jorge LLambias